@import "~@mcui/base";

body {
  font-size: 0.2rem; // 设计稿中是20px
  text-align: center;
}

h1 {
  margin: 1em 0;
}

#area {
  width: 6rem; // 设计稿中是600px
  height: 10rem;
  background: #2b2b2b;
  margin: 0 auto;
  padding: 1em 0;
  color: #fff;
  border-radius: 0.1rem;

  h5 {
    font-size: 0.65rem;
  }

  H2 {
    font-size: 0.98rem;
    color: #ffb24c;
  }
}

em {
  border-bottom: 1px solid #fff;
}
